Subject: bug#15933: make check not working

From: Glenn Morris <[email-masked]>
Date: Wed, 20 Nov 2013 19:33:30 -0500

Eli Zaretskii wrote:

> No (if it did, it would break too many shell scripts).  The conversion
> only happens in environment and in argv[] passed to native programs.

I was sort of expecting it with the environment, but not with argv.
So in particular "emacs -L :/foo" would result in command-line-args
containing ("-L" ";/foo")?